Subject: *nix stuff

From: truebluecajun <[email-masked]>
Date: Mon, 13 Aug 2001 19:09:40 -0500

On Monday 13 August 2001 05:22 pm, you wrote:
> until Cowan's announcement a few minutes ago, the
> nixists have said that it couldn't be done even to nix, let alone to a
> multiplatform. Maybe tomorrow, now.

No, Robin said HE couln't make Logflash work on *nix. There's a difference 
between "I can't do it" and "It can't be done."

> <First, DOS isn't even used on the newest versions of Windows.
> Second, there is no shame in making a program multiplatform.
> Third, stereotyping *nix users as "cultists" (you said it, see below)
> is not only morally wrong, but extremely inaccurate, as stereotypes
> usually are.>
>
> but people keep insisting on making things
> only for this paltform or that. I have been arguing they should support
> all the platforms that are likely to be used -- and especially MS, since it
> is actually the most used. 

OK, if I remember correctly, Robin said he uses Win98 as well as LInux. 
CMIIW, but I think he wanted a version of Logflash for *nix _as_well_as_ 
Windows. I don't think he's asking for a monopoly here.

>Yes, I called them cultists and will defend it
> on literal grounds -- and, to an extent, on figurative ones as well (read
> some of the things that they say about other platforms, for example -- and
> compare with Koresh on ordinary Christians).